@charset "utf-8";
.packlist .row .packcont div.get a.app {
	width: 74px;
	background-color: #f60;
}
@media screen and (max-width: 320px) {
	.gamepacks .packlist .row .packcont div.detail {
		width: 50%;
	}
	.packlist .row .packcont div.get a.app {
		width: 54px;
	}
}
@media screen and (min-width: 320px) {
	.gamepacks .packlist .row .packcont div.detail {
		width: 50%;
	}
}
@media screen and (min-width: 480px) {
	.gamepacks .packlist .row .packcont div.detail {
		width: 66%;
	}
}
@media screen and (min-width: 640px) {
	.gamepacks .packlist .row .packcont div.detail {
		width: 74%;
	}
}
#slider {
	width: 100%;
	overflow: hidden;
	position: relative;
}
#slider .imgCont {
	width: 265%;
	position: relative;
	top: 0;
	overflow: hidden;
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
#slider .imgCont img {
	width: 25%;
	float: left;
	display: block;
	box-shadow: -5px 0 15px #000;
}
#slider .controller {
	position: absolute;
	height: 4px;
	width: 100%;
	background:rgba(27, 27, 27, 0.67);
	bottom: 0;
}
#slider .controller span {
	width: 25%;
	float: left;
	display: block;
	height: 100%;
}
#slider .controller span.cur {
	background: rgb(87, 208, 54);
	-webkit-transition: all .3s linear;
	transition: all .3s linear;
}
.swiper-container-horizontal>.swiper-pagination-progress{
	top: auto;
	bottom: 0;
}
